@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");
/** $string - svg */
/** add unique id image url */
/** https://webdesign.tutsplus.com/tutorials/an-introduction-to-error-handling-in-sass--cms-19996 */
/** get breakpoint */
/** font size */
.page-template-template-page-home #masthead {
  position: absolute;
  width: 100%;
  top: 0;
  border-bottom: none;
  background: rgba(0, 0, 0, 0.31);
}
@media only screen and (max-width: 39.99875rem) {
  .page-template-template-page-home #masthead {
    top: 0;
  }
}
.page-template-template-page-home #masthead.fixed {
  position: fixed;
  width: 100%;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.15);
  background: rgba(0, 0, 0, 0.39);
}
.page-template-template-page-home #masthead.fixed #main-nav .menu.dropdown.horizontal li a {
  color: #fff;
}
.page-template-template-page-home #masthead.fixed .menu-lines .line > span::before {
  background-color: #fff;
}
.page-template-template-page-home #masthead #main-nav .menu.dropdown.horizontal li a {
  color: #fff;
}
.page-template-template-page-home #masthead .menu-lines .line > span::before {
  background-color: #fff;
}
.section-feature-products {
  padding: 30px 0;
  position: relative;
}
.section-feature-products .all_title_project {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 40px;
}
.section-feature-products .all_title_project .section-title {
  font-weight: 700;
  font-size: 30px;
  line-height: 1;
  background: linear-gradient(90deg, #c3a66c 0%, #f6d7a0 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.section-feature-products .all_title_project .home-desc {
  color: rgba(0, 0, 0, 0.5019607843);
  font-size: 18px;
  line-height: 1.5;
}
.section-feature-products .xemthem_duan {
  margin-top: 40px;
  text-align: center;
}
.section-feature-products .xemthem_duan a {
  background-color: #fff;
  color: #ffc14d;
  border: 1px solid #ebebeb;
  box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, 0.0509803922);
  width: fit-content;
  margin: auto;
  border-radius: 8px;
  font-weight: 500;
  position: relative;
  line-height: 1;
  font-size: 16px;
  padding: 12px 22px;
}
.section-diadiem-products {
  padding: 30px 0;
  position: relative;
}
.section-diadiem-products .all_title_project {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 40px;
}
.section-diadiem-products .all_title_project .section-title {
  font-weight: 600;
  font-size: 30px;
  color: #ffc14d;
  line-height: 1;
  text-shadow: 2px 2px 3px #8b8b8b;
}
.section-diadiem-products .all_title_project .home-desc {
  color: rgba(0, 0, 0, 0.5019607843);
  font-size: 18px;
  line-height: 1.5;
}
.section-diadiem-products .xemthem_duan {
  margin-top: 40px;
  text-align: center;
}
.section-diadiem-products .xemthem_duan a {
  background-color: #fff;
  color: #ffc14d;
  border: 1px solid #ebebeb;
  box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, 0.0509803922);
  width: fit-content;
  margin: auto;
  border-radius: 8px;
  font-weight: 500;
  position: relative;
  line-height: 1;
  font-size: 16px;
  padding: 12px 22px;
}
.section-diadiem-products .all_diadiem_project {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 16px;
}
@media only screen and (max-width: 63.99875rem) {
  .section-diadiem-products .all_diadiem_project {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media only screen and (max-width: 47.99875rem) {
  .section-diadiem-products .all_diadiem_project {
    grid-template-columns: repeat(2, 1fr);
  }
}
.section-diadiem-products .all_diadiem_project .diadiem_project {
  display: block;
  text-decoration: none;
  color: rgb(0, 0, 0);
  box-sizing: border-box;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgba(66, 71, 76, 0.08);
  box-shadow: rgba(66, 71, 76, 0.08) 0px 2px 10px 3px;
  padding: 5px;
}
.section-diadiem-products .all_diadiem_project .diadiem_project .img_diadiem_project img {
  border-radius: 8px;
  aspect-ratio: 3/2;
}
.section-diadiem-products .all_diadiem_project .diadiem_project .content_diadiem_project {
  margin-top: 10px;
  padding: 0 10px;
}
.section-diadiem-products .all_diadiem_project .diadiem_project .content_diadiem_project .title_diadiem_project {
  color: #000;
  line-height: 1.55;
  text-decoration: none;
  font-weight: 600;
  font-size: 15px;
}
.section-diadiem-products .all_diadiem_project .diadiem_project .content_diadiem_project .mota_diadiem_project {
  color: rgb(26, 26, 26);
  line-height: 1.55;
  text-decoration: none;
  font-weight: 400;
  font-size: 12px;
}